FusionPBX 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1839284 漏洞类型 跨站脚本
发布时间 2019-11-27 更新时间 2019-12-05
CVE编号 CVE-2019-19367 CNNVD-ID CNNVD-201911-1466
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1466
|漏洞详情
FusionPBX是一套可扩展、多线程的通信平台。该平台可作为呼叫中心服务器、传真服务器、voip服务器、语音邮件服务器、会议服务器和语音应用服务器等。 FusionPBX 4.4.1版本中的app/fax/fax_files.php文件存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://gist.github.com/xax007/94183b11bdfe579fd860a37e74cd3a8e


来源:github.com

链接:https://github.com/fusionpbx/fusionpbx/commit/72a5ce4d2d6bc0ec0e72bbfb76487e4761f292c5


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19367